You are not logged in.

#1 09-08-2015 21:42:44

cledesol
Nouveau membre
Registered: 09-08-2015
Posts: 2

Installation impossible sur Ubuntu 14_04

Bonjour

J'ai tenté une installation sur ma 14_04, mais je bute systématiquement sur l'erreur suivante:

dpkg: error processing archive /home/remy/Tlchargements/ffdiaporama_2.1.20140209~5~201404210536~ubuntu14.04.1_amd64.deb (--install):
 trying to overwrite '/usr/share/ffDiaporama/ffDiaporama.xml', which is also in package ffdiaporama-data 1.5-2build1
dpkg-deb (subprocess): decompressing archive member: lzma write error: Broken pipe
dpkg-deb: error: subprocess <decompress> returned error exit status 2
dpkg-deb (subprocess): cannot copy archive member from '/home/remy/Tlchargements/ffdiaporama_2.1.20140209~5~201404210536~ubuntu14.04.1_amd64.deb' to decompressor pipe: failed to write (Broken pipe)
Processing triggers for shared-mime-info (1.2-0ubuntu3) ...
Unknown media type in type 'all/all'
Unknown media type in type 'all/allfiles'
Unknown media type in type 'uri/mms'
Unknown media type in type 'uri/mmst'
Unknown media type in type 'uri/mmsu'
Unknown media type in type 'uri/pnm'
Unknown media type in type 'uri/rtspt'
Unknown media type in type 'uri/rtspu'
Processing triggers for hicolor-icon-theme (0.13-1) ...
Errors were encountered while processing:
 /home/remy/Tlchargements/ffdiaporama_2.1.20140209~5~201404210536~ubuntu14.04.1_amd64.deb

Ceci se produit aussi bien à partir de ppa stable que daily ou même par le fichier .deb

J'ai aussi supprimer le répertoire "/usr/share/ffDiaporama", mais cela ne résout rien.

Connaissez-vous un contournement possible ?

Offline

#2 09-10-2015 11:09:58

Sestay
Modérateur
Registered: 09-19-2011
Posts: 460
Website

Re: Installation impossible sur Ubuntu 14_04

bonjour,
peut-être celà vients t-il de là,

trying to overwrite '/usr/share/ffDiaporama/ffDiaporama.xml', which is also in package ffdiaporama-data 1.5-2build1

Une version 1.5 à été istallé il faut donc la désintaller complètement si cela à été fait Il y a un (des) fichier (s) de la verstion 1.5 qui ne s'est pas supprimé il faut donc l'enlever manuellement.

Passe plutôt par le ppa plutôt que de télécharger le deb de l'application.

sudo add-apt-repository ppa:ffdiaporamateam/stable
sudo apt-get update
sudo apt-get install ffdiaporama

Last edited by Sestay (09-10-2015 11:10:41)

Offline

#3 09-10-2015 21:26:35

cledesol
Nouveau membre
Registered: 09-08-2015
Posts: 2

Re: Installation impossible sur Ubuntu 14_04

OK.

C'est après un "apt-get autoremove" que l'installation a fonctionné; il restait un paquet de la version 1.5

Merci du conseil et du boulot fait sur ce logiciel.

Offline

Board footer